# Khaotic Engine Reborn: model_class::Vertex Struct Reference

Loading...
Searching...
No Matches
model_class::Vertex Struct Reference

## Public Attributes

float | x
float | y
float | z

## Detailed Description

Definition at line 172 of file model_class.h.

## Member Data Documentation

## x

float model_class::Vertex::x

Definition at line 173 of file model_class.h.

## y

float model_class::Vertex::y

Definition at line 173 of file model_class.h.

## z

float model_class::Vertex::z

Definition at line 173 of file model_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/model_class.h